/*--
	Theme Name: themeXXXX
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1
	MotoPress Version: 1.0
--*/

/* ----------------------------------------
Please, You may put custom css here
---------------------------------------- */
body {font-family: 'Open Sans' !important; font-size: 14px; line-height: 19px; color: #333; }
h2 { font-size:32px !important; }
h5 { color:#3464a9 !important; }
h5 a { color:#3464a9 !important; }
.zoom-icon { display:none !important; }
.post-header .post-title { font-size:32px !important; }
.header { background-color:#FFF; }
.logo { padding: 8px 0 0 !important; }
.nav__primary .sf-menu >li:after {
	background:#3464a9 !important;
	border-left:1px solid #f26b35 !important;
	border-right:1px solid #f26b35 !important;
}
.nav__primary .sf-menu >li >a { color:#000; !important; }
#content {  }
.nav__primary .sf-menu >li:first-child {
    border-left: 1px solid #f26b35 !important; }
.nav__primary .sf-menu >li { border-right:1px solid #f26b35 !important; }
.nav__primary .sf-menu >li >.sub-menu >.menu-item a {}
.nav__primary .sf-menu >li >.sub-menu { background: #5c7ab7 !important; }
.nav__primary .sf-menu >li >.sub-menu >.menu-item a:hover { color:#FFF !important; background-color: #5c7ab7 !important; }
.nav__primary .sf-menu >li >.sub-menu >.menu-item a { color:#FFF !important; }
.nav__primary .sf-menu >li >.sub-menu >.menu-item { background-color: #f26b35 !important;}
.home-icon { background: #3464a9 !important; }
.minihome-icon { background: #3464a9 !important; }
.btn.btn-info, .reply a.btn-info {background: #3464a9 !important; }
.btn, .reply a { background:#3464a9 !important;   }
/*.btn:hover, .btn:active, .reply a:hover, .reply a:active { color:#3464a9 !important; }*/
.btn:focus, .reply a:focus {background:#3464a9 !important; }
.btn.btn-info, .reply a.btn-info {background:#3464a9 !important;  }
.btn.btn-info:hover, .btn.btn-info:active, .reply a.btn-info:hover, .reply a.btn-info:active {
	color:#3464a9 !important; background: #f1f1f1 !important;  }
.btn:hover { color:#FFF !important; }
.btn.btn-info:focus, .reply a.btn-info:focus {	background:#3464a9 !important;  }
.darker-bg .btn.btn-info {  color:#FFF !important;  }
.darker-bg .btn.btn-info:hover, .darker-bg .btn.btn-info:active { background: #f1f1f1;
    color: #3464a9 !important; }
.darker-bg .btn.btn-info:focus { color:#3464a9 !important; }
.footer-widgets .contacts .textwidget div i { color:#777 !important; }
.icon-map-marker {color:#777 !important;}
.footer-widgets .contacts a { color:#fff;}


article.testimonial {    width: 70% !important;    margin: 0 auto !important; }
p {    text-align: left; font-family: 'Open Sans';  font-size: 15px !important;    color: rgb(0, 0, 0);    line-height: 1.6;}
.textwidget { color:#FFF !important; }
#header-top { height:350px; border-top: 2px solid #3464a9;border-bottom: 2px solid #3464a9; background-position: 50%; text-align:center; padding-top:40px;}
#header-top h2 {    text-align:center;font-family: 'Open Sans'; font-size: 72px; color: rgb(255, 255, 255);
    text-shadow: rgb(0, 0, 0) 1px 1px 0px;  line-height: 1.2;  letter-spacing: 0px;}
#header-top h4 { color:#FFF; font-family: 'Open Sans'; font-size: 22px; text-shadow: rgb(0, 0, 0) 1px 1px 0px;}
.img_round {
        display: inline-block;
        margin: 5px 5px 5px 5px;
        padding: 10px 10px 10px 10px;
        border: solid 1px #BDBED9;
        background-color:#F5F5F8;
        box-shadow: 1px 1px 6px #888888;
        -webkit-box-shadow: 1px 1px 6px #888888;
        -moz-box-shadow: 1px 1px 6px #888888;
        border-radius:10px;
        -moz-border-radius:10px;
        -webkit-border-radius:10px;
    }

    .img_round img {
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
        border-radius:6px;
        -moz-border-radius:6px;
        -webkit-border-radius:6px;
    }
.logo_tagline { font-size:10px !important; }
.posts-grid.what-we-do li h5 a { color:#3464a9 !important; }
[id*="my_poststypewidget"] .post-list li .post-list_h a {   color: #3464a9 !important; }
.testimonials .testi-item .testi-meta .user {    color: #3464a9 !important; }
.inpost li { float:none !important;  width:100% !important; font-family: 'Open Sans' !important; font-size: 15px !important;
    color: rgb(0, 0, 0) !important;    line-height: 1.6 !important; margin-bottom: 1px !important; padding-bottom: 1px !important;     }
.downloadTool { vertical-align:middle; text-align:center; padding: 31px 19px 48px; font: normal 17px/20px Roboto;  background:url('http://bentech.com.au/wp-content/uploads/2015/10/bg_download.png'); background-repeat:no-repeat; background-position: 30% 30%; width:100px !important; margin-left: 0px !important; padding-left: 6px !important; }
.downloadTool a:hover { color:#FFF; text-decoration:underline; }
.downloadTool a:link { color:#FFF; text-decoration:none; }
.downloadTool a { color:#FFF; text-decoration:none; }
bentech.com.au/media="all"
.camera .camera_pag .camera_pag_ul li.cameracurrent span, .camera .camera_pag .camera_pag_ul li:hover span {  background: #3464a9 !important;}
.error404-holder .error404-holder_num {	color:#3464a9 !important; }

/* ----- Nelson added ---- */
    
.google-maps {
position: relative;
padding-bottom: 75%; // This is the aspect ratio
height: 0;
overflow: hidden;
}

.header-contact i { color: #f26b35;}
/*.header-contact i {color: #3464a9;}*/
.header-contact a{font-size: 22px; color: #3464a9;}
.header-contact span {font-size: 20px; color: #3464a9;}

/*.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea
{
    background-color: #f2f2f2;
    color: black;
}*/

/*wpcf7 .wpcf7-form p input[type='text'],.wpcf7 .wpcf7-form textarea {
    padding: 10px 5px;
    margin-bottom: 10px;
    background-color: rgba(234, 234, 234, 1);
}*/


.wpcf7-form { 
	background:rgba(234, 234, 234, 1);
	padding:20px; 
	/*border:2px solid #f6efdf;*/ 
	margin-bottom:30px; 
	border-radius:7px; 
}


.wpcf7 input[type="text"]:hover,
.wpcf7 input[type="email"]:hover,
.wpcf7 input[type="text"]:focus,
.wpcf7 input[type="email"]:focus,
.wpcf7 input[type="text"]:active,
.wpcf7 input[type="email"]:active,
.wpcf7 input:hover, 
.wpcf7 input:focus, 
.wpcf7 input:active, 
.wpcf7 textarea:hover, 
.wpcf7 textarea:focus, 
.wpcf7 textarea:active {
  background: #fff;
  outline: none;
}

#mc_embed_signup .button {
    clear: both;
    background-color: purple;}

